Bug 607997 - Update libchamplain to 0.4.6
Summary: Update libchamplain to 0.4.6
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libchamplain (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-25 11:35 UTC by Łukasz Jernaś
Modified: 2010-07-27 02:27 UTC (History)
2 users (show)

Fixed In Version: libchamplain-0.4.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 23:31:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Łukasz Jernaś 2010-06-25 11:35:06 UTC
libchamplain 0.4.6 came out a few weeks ago.
This release adds vala bindings.
SRPM and spec file can be found at http://people.gnome.org/~ljernas/

Comment 1 Peter Robinson 2010-07-05 23:31:53 UTC
Actually 0.6.1

Comment 2 Fedora Update System 2010-07-06 10:57:40 UTC
libchamplain-0.4.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libchamplain-0.4.6-1.fc13

Comment 3 Fedora Update System 2010-07-27 02:26:52 UTC
libchamplain-0.4.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.